#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.5
visibility:           public
id:                   implicit-hie-cradle-0.3.0.5-11yQy5kcysELhHlZY3L6zl
key:                  implicit-hie-cradle-0.3.0.5-11yQy5kcysELhHlZY3L6zl
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  88768f1b2efc8abe8872e5c80f5d30ef
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-implicit-hie-cradle
hs-libraries:         HSimplicit-hie-cradle-0.3.0.5-11yQy5kcysELhHlZY3L6zl
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-IBiQOMzzuJVLgMxcKr2Onm
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.13-FJzM8Owo9xhE12DNAJGBro filepath-1.4.2.1
    hie-bios-0.11.0-Bjgoks32J4OG1FkkPCAoFt
    hslogger-1.3.1.0-7oQPnxiMyUEL7kzLplckis
    implicit-hie-0.1.2.7-wwsnt42wRzBEmyLUIGVDe process-1.6.13.2
    temporary-1.3-BOdAFeYdmFx9L7VYpxhjMK text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-JBzTnpJ41UsJRnHDQ8QuC4
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI
    vector-0.13.0.0-AvCgqYhQ3vmCYiPnKivqd
    yaml-0.11.11.0-494VyxP6bMvIHG9G2sY7H5

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

